[HELP] RxTools 2.6

Discussion in '3DS - Flashcards & Custom Firmwares' started by Alex3dss, Sep 30, 2015.

  1. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    I need help for installing RxTools 2.6 on my O3ds with FW 7.2.0-10E
    First of all I cant open a .py file and I cant install Python for this.
    Second of all I dont know where to start and how to start.
    I am new at CFW xD
     
  2. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    4
    May 22, 2015
    Malaysia
    Smea's closet
    I believe that you can get firmware.bin at that iso site

    Just wait for someone better than me to come guide you.
     
  3. Nollog

    Nollog GBAtemp Addict

    Member
    6
    Oct 10, 2008
    Ireland
  4. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    I dont have administrator rights on my pc. Cant get them. Tried all possible things.

    — Posts automatically merged - Please don't double post! —

    How does this site even work? Made a account but what next?
     
  5. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    4
    Sep 11, 2014
    Open .py file with text editor, and you'll see three urls.
    Download all three, and use this command in the cmd.
    copy /b 00000049 + 0000000B + 00000016 firmware.bin
     
    Nollog likes this.
  6. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    7
    Jun 29, 2014
    France
    And don't use rxtools 2.6,it's outdated. Use the latest nightly.
     
  7. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    THNX IT WORKED. And how do I do this for msetdg.py? When I try this link it doesnt work
     
  8. arcangelnew

    arcangelnew Advanced Member

    Newcomer
    1
    Apr 1, 2015
    Mexico
    Dude relax, first of all, why you want to open the python code, you don't need it, the best thing you can do is the same I did:

    Use the gateway launcher to downgrade to 4.5
    Then install the DS profile exploit using either the web browser or a R4 or DStwo card chinese clones work fine.
    Then put all the files of your preferred CFW in your SD card and launch using the DS profile option.

    BTW I prefer to use RXtools with signatures patched, easier just a launch after every 3ds reboot and voila.

    Here are some links you will need to read, Yes you will need to read these tutorials, most people here will not write a full tutorial just for you when there are plenty of them on this site.

    This is if you have a New 3ds
    https://gbatemp.net/threads/tutorial-how-to-install-a-cfw-on-a-9-0-9-2-n3ds-without-cn-oot.398394/

    I recomend this one to all my friends
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
     
  9. Tjessx

    Tjessx GBAtemp Maniac

    Member
    5
    Dec 3, 2014
    Belgium
    You don't need to install python, go to rxtools.net, click on downloads -> V2.6 -> download button.
    Place rxTools.dat on your SD card, and visit the webpage "launch.rxtools.net" on your 3DS.
    That's it!
     
  10. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    But what about the firmware.bin and the msetdg.bin? In the readme file I had to do something with these files

    And how does the mset work? So I can start RxMode from my system settings
     
    Last edited by Alex3dss, Sep 30, 2015
  11. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    7
    Jun 29, 2014
    France
    I already told you : rxtools 2.6 is outdated now. Read the O3DS tutorial arcangelnew posted.
     
  12. duwen

    duwen Old Man Yoshi

    Member
    6
    Sep 6, 2013
    United Kingdom
    Bullet Hell
    Don't bother with rxtools 2.6, use one of the recent nightly builds (much faster and more stable) - I'm currently running this one on my o3ds.

    I know there's few people willing to read through a 600+ page thread, but most everything regarding rxtools is answered here.

    Also, the tutorial thread here has recently been updated to cover installing the nightlies. It's virtually the same procedure as installing 2.6 except for some files that were stored on the sd's root now being in a specific directory.
     
    Alex3dss likes this.
  13. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    I dont care it is outdated. And if there is a newer version send me a url
     
  14. Tjessx

    Tjessx GBAtemp Maniac

    Member
    5
    Dec 3, 2014
    Belgium
    firmware.bin is only necessary if your sysnand version is lower then 7.0
    You don't need it
     
  15. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    Nice
     
  16. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    7
    Jun 29, 2014
    France
    Oh well if you won't bother to read the tutorial i don't care either...
     
  17. Tjessx

    Tjessx GBAtemp Maniac

    Member
    5
    Dec 3, 2014
    Belgium
    Mset won't work on 7.2
    You can use the browser exploit however.
    If you want to use MSET then you'll need to downgrade
     
  18. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    1
    Aug 21, 2015
    Netherlands
    Location unknown
    I want to use the mset but I dont know how I have to downgrade
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice